=== debian/changelog ===
python-pbconsensuscore (1.0.1-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:50 +0000

python-pbconsensuscore (1.0.1-1) unstable; urgency=low

  * Run build-time tests
  * Limit package to x86 architectures
  * Build for all supported python versions
  * Imported Upstream version 1.0.1

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 24 Nov 2015 22:45:58 -0800

python-pbconsensuscore (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #794450)
  * Build Python3 package

 -- Afif Elghraoui <afif@ghraoui.name>  Thu, 03 Sep 2015 00:12:46 -0700
