=== debian/control ===
Source: python-pbconsensuscore
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       dh-python,
	       python-setuptools,
	       python-all-dev,
	       python-numpy,
	       python3-setuptools,
	       python3-all-dev,
	       python3-numpy,
	       libboost-dev,
	       swig
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/ConsensusCore
Vcs-Git: git://anonscm.debian.org/debian-med/python-pbconsensuscore.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-pbconsensuscore.git

Package: python-pbconsensuscore
Architecture: any-x32 any-amd64 any-i386
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends}
Description: algorithms for Pacific Biosciences multiple sequence consensus
 ConsensusCore is a library of C++ algorithms for PacBio multiple sequence
 consensus that powers Quiver (Python) and ConsensusTools (.NET). This library
 primarily exists as the backend for GenomicConsensus, which implements Quiver.
 .
 This package is part of the SMRT Analysis suite

Package: python3-pbconsensuscore
Architecture: any-x32 any-amd64 any-i386
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python3:Depends}
Description: algorithms for Pacific Biosciences multiple sequence consensus (Python 3)
 ConsensusCore is a library of C++ algorithms for PacBio multiple sequence
 consensus that powers Quiver (Python) and ConsensusTools (.NET). This library
 primarily exists as the backend for GenomicConsensus, which implements Quiver.
 .
 This package is part of the SMRT Analysis suite.
 It provides the Python3 module.
